﻿/*
h1, h2 {
    color: rgba(9,102,141,1);
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 17px;
    margin-top:7px;
}
h3 {
     color: rgba(70,130,62,1);
    font-size: 1.25em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 13px;
}
h4 {
    color: rgba(70,130,62,1);
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 9px;
}
h5 {
    color: rgba(70,130,62,1);
    font-size: 0.8em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 5px;
}


.obj_def_TitleH1Like {
    color: rgba(9,102,141,1);
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 17px;
    display: block;
}
.obj_def_TitleH3Like {
     color: rgba(70,130,62,1);
    font-size: 1.25em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 13px;
    display: block;
}
.obj_def_TitleH4Like {
    color: rgba(70,130,62,1);
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 9px;
    display: block;
}
.obj_def_TitleH5Like {
    color: rgba(70,130,62,1);
    font-size: 0.8em;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 5px;
    display: block;
}


div.obj_def_div {
    padding-bottom:0px;
    overflow:hidden;
}


img.obj_def_img {
    float: left;
    width: 200px;
    height: 162px;
    padding: 0px;
    margin-top: 7px;
    margin-right: 17px;
    margin-bottom: 17px;
}
img.obj_def_img_withBorder {
    float: left;
    width: 200px;
    height: 162px;
    padding: 0px;
    margin-top: 7px;
    margin-right: 17px;
    margin-bottom: 17px;
    border: 1px solid rgba(179,190,38,0.35);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
}

p.obj_def_p {
    margin-top: 0px;
    padding-right:7px;
}
*/

a.obj_def_a {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    text-decoration: none;
    color: inherit;
}
    a.obj_def_a:hover {
        color:rgba(9,102,141,1);
    }
    a.obj_def_a:visited {
    }
        a.obj_def_a:visited:hover {
        }



ul.obj_def_ul {
    margin-top: 0px;
    padding-left: 23px;
    list-style-type: disc;
    list-style-position:outside;
    list-style-image:url('../resources/images/sys/sys_dottedList.png');
}
ul.obj_def_li {
}


table.obj_def_table {
    width:100%;
    table-layout:fixed;
}
tr.obj_def_tr {
}
td.obj_def_td {
}



table.obj_def_imageLink {
    table-layout: auto;
    vertical-align: middle;
}
tr.obj_def_imageLink {
    vertical-align: middle;
}
td.obj_def_imageLink {
    width: 24px;
    height: 24px;
    padding: 0px;
    margin: 0px;
    vertical-align: central;
    /*background-image: url('../resources/images/sys/sys_logo_peppo_squared.png');*/
    /*background-position-x: center;
    background-position-y:top;*/
    background-position:center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    transition: all 0.15s;
    -o-transition: all 0.15s;
    -moz-transition: all 0.15s;
    -webkit-transition: all 0.15s;
}
    td.obj_def_imageLink:hover {
        /*width: 36px;
        height: 36px;*/
    }

a.obj_def_imageLink {
    display:block;
    width:100%;
    height:100%;
}
td.obj_def_imageLinkText {
    height: 24px;
    padding: 0px;
    padding-left: 3px;
    margin: 0px;
    text-align: left;
    vertical-align: middle;
}



object.obj_def_media {
    float: left;
    width: 270px;
    height: 182px;
    margin: 0px;
    padding: 0px;
    margin-top:7px;
    margin-right: 17px;
    margin-bottom: 17px;
    border: 1px solid rgba(130,108,0,0.35);
}

div.obj_def_playVideo_OverlapImage {
    float: left;
    width: 270px;
    height: 182px;
    margin: 0px;
    padding: 0px;
    margin-top:7px;
    margin-right: 17px;
    margin-bottom: 17px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    border: 1px solid rgba(82, 82, 124, 0.5);
    /*-webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);*/
}
img.obj_def_playVideo_OverlapImage {
    cursor: pointer;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../resources/images/sys/sys_playVideo_v7.png');
    background-size: 90%;
    border-width: 0px;
    opacity: 0.35;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
    img.obj_def_playVideo_OverlapImage:hover {
        opacity: 1;
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.35);
    }

div.obj_def_youTubePlayer_outerContainer {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    background-color: rgba(82, 82, 124, 0.60);
        z-index: 999;
}
div.obj_def_youTubePlayer_innerContainer {
    margin: auto;
    padding-top:21px;
    padding-left:21px;
    padding-right:21px;
    padding-bottom:45px;

    background-color: rgb(0, 173, 238);
    box-shadow: 7px 7px 17px 7px rgba(0,0,0,0.35);
    border: 1px solid rgb(20, 18, 96);
    /*border: 1px solid rgba(9,102,141,1);*/
    /*background-image: url('../resources/images/sys/sys_media_Container_Bkgd_v3.png');
    background-position:center;
    background-repeat: no-repeat;
    background-size: 100% 100%;*/
}
.obj_def_youTubePlayer_innerEmbedPlayer {
    width: 100%;
    height: 100%;
}
a.obj_def_youTubePlayer_ClosePlayer {
    width: 100%;
    display: block;
    color: white;
    padding-top: 0px;
    padding-bottom: 7px;
    font-weight: bold;
    text-align: right;
}
    a.obj_def_youTubePlayer_ClosePlayer:hover {
        /*font-weight: bold;*/
    }


/*
@media (max-width: 740px) {
    h1, h2 {
        margin-bottom: 13px;
    }

    h3 {
        margin-bottom: 9px;
    }

    h4 {
        margin-bottom: 5px;
    }

    h5 {
        margin-bottom: 3px;
    }

    .obj_def_TitleH1Like {
        margin-bottom: 13px;
    }

    .obj_def_TitleH3Like {
        margin-bottom: 9px;
    }

    .obj_def_TitleH4Like {
        margin-bottom: 5px;
    }

    .obj_def_TitleH5Like {
        margin-bottom: 3px;
    }

    img.obj_def_img {
        width: 120px;
        height: 81px;
        margin-right: 7px;
        margin-bottom: 0px;
    }

    /div.obj_def_playVideo_OverlapImage {
        width: 120px;
        height: 81px;
        margin-right: 13px;
        margin-bottom: 0px;
    }/
}
*/
